* {
    border: 0;
    padding: 0;
    margin: 0;
}

body {
    font-family: "Hoefler Text", serif;
    font-size: small;
    width: 100%;
    height: 100%;
	background: #fff url(images/paper.png) top left repeat; 
}

h1, h2, h3, h4, h5, p {
    margin: .5em 0;
}


/* main layout */

#main {
    margin: .5em 1em;
}

#main h1 {
    font-size: 1.3em;
    border-bottom: solid #bbb thin;
}

#main h2 {
    font-size: 1.1em;
}

#header {
    width: 100%;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 30px;
}


.logo {}

#header .ful {
    font-style: italic;
}

#header .tagline {
	margin-left: 8px;
    font-size: 12px;
    line-height: 0px;
    text-transform: uppercase;
    letter-spacing: .25em;
    color: #999; 
    padding-top: 0px;
}

#header .slogan {
	margin-left: 6px;
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
    text-align: center;
    width: 150px;
    color: #999; 
    padding-top: 0px;
}

.tagline {
    font-size: 12px;
    padding-top: 9px;
    text-transform: uppercase;
    letter-spacing: .25em;
    color: #999; 
}


#footer {
    width: 100%;
    height: 50px;
    color: #999;
    padding-top: 10px;
}


/* tables */

td {
    padding: .2em;
    white-space: normal; /* prevent wrapping */
}

td.count, td.total {
    color: #900;
}

td.rank		{ width: 50px; }
td.hits 	{ width: 100px; }
td.visitors { width: 100px; }
td.referer 	{ width: 100%; }

td.count {
    text-align: right;
}

.video { width: 270px; float: left; margin-right: 7px; margin-bottom: 40px;}
.big-video {float: left; margin-right: 7px; margin-bottom: 10px;}

tr.even {
    background: #eee;
}

tr.odd {
    background: #ccc;
}




a			{ color: #666; padding: 0px;  }
a:visited	{ color: #666; padding-bottom: 0px; } 
a:active	{ color: #777; padding-bottom: 0px; } 
a:hover		{ color: #C3BC7E; background-color: #fff; } 
a:link		{ text-decoration: underline }


.main-header { font-family: "Hoefler Text", serif; color: #000; font-size: 28px; padding-bottom: 30px;}
.subhead { font-family: "Hoefler Text", serif; color: #000; font-size: 20px; padding-bottom: 10px;}



* {padding: 0; margin: 0;} 

html, body { }

body { background-color: #fff; }


/* tabs */
.anchors {
    list-style: none;
    margin:0 0 0 0px;
    font-size: 16px; line-height: 20px; color: #666;  font-family: "Hoefler Text", serif;
}

.anchors li {
    float: left;
    margin: 0 2px 0 0;
}

.anchors a {
    display: block;
    padding: 1px 9px 2px 9px;
    text-decoration: none;
	background: #C3BC7E;
	border-top:1px solid #fff;	
}

div.greyTabs .anchors a{
	background: #fff;
}

.anchors .on a {
	color: #000;
	/*    font-weight: bold;  */
	/*	border-bottom:2px solid #970F00; */
	/*	border-top:2px solid #970F00; */
}

div.greyTabs .anchors .on a{
	/* border-bottom:2px solid #6E6E6E; */
	border-top:1px solid #ccc;
}

.anchors .on a, .anchors .on a:hover, .anchor, .anchors a:focus, .anchors a:active {
	background: #C3BC7E;
	border-top:1px solid #970F00;
	outline: none; /* @ Firefox 1.5, remove ugly dotted border */
	overflow:hidden;
	color: #fff;
}

div.greyTabs .anchors .on a, div.greyTabs .anchors .on a:hover, div.greyTabs .anchor, div.greyTabs .anchors a:focus, div.greyTabs .anchors a:active {
	background: #fff;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	
}

.anchor {
	background: #fff;
	border:1px solid #ccc;	
	min-height: 500px;
}

.anchors a:hover{
	background: #FF3E28;
	border-top:1px solid #FF3E28;
	color: #fff;
}

div.greyTabs .anchors a:hover{
	background: #C3BC7E;
	border-top:1px solid #C3BC7E;
}

.anchors .on a:link, .anchors .on a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.anchors a:hover, .anchors a:focus, .anchors a:active {
    cursor: pointer;
}
.anchor {
	clear:both;
	display:none;
	width:100%;
	text-align:left;
}

.anchor p {
text-align:left;
padding:5px 15px 15px 15px;
color:#000;
}

#navigation{
clear:both;
list-style:none;
text-align:center;
border-top:2px solid #ccc;
}

#navigation li{
display: inline;
list-style-type: none;
padding:7px 20px 7px 15px;
line-height:30px;
font-size:1.6em;
}


#navigation li.divide{
border-right:2px solid #ccc;
}

#navigation li a{
margin-top:5px;
}

#qa dl dd{
text-align:left;
margin-bottom:5px;
margin-top:10px;
font-size:1.5em;
}

#qa dl {
margin:0 15px;
border-bottom: 1px dotted #ccc;
padding-bottom:10px;
}



td.time {color: #A69F5C; font-family: "Arial Black"; text-transform: uppercase; font-size: 10px; letter-spacing: .2em; white-space: nowrap; text-align: right; vertical-align: top; padding-right: 12px;}
td.description {color: #000; font-size: 18px; line-height: 17px;}
td.time, td.description {border-top: 1px solid #ccc; margin-top: 20px; padding-top: 10px; padding-bottom: 10px;}
